.mfg-services {
  max-width: 940px;
  margin: 42px auto 0;
}

.content-columns {
  display: flex;
  gap: 2rem;
  margin: 0 0 3rem 0;
}

.left-column {
  flex: 3;
}

.right-column {
  flex: 1;
}

h2 {
  color: var(--green);
  margin-top: 1rem;
  font-size: 18px;
}

h3 {
  font-size: 11px;
  text-transform: uppercase;
  color: #696969;
  margin: 4px 0 8px 0;
}

.left-column p {
  font-size: 14px;
  line-height: 1.6;
  margin: 9px 0px 18px 0px;
}

#IMG-S1 {
  margin: 0px 0px 46px 0px;
}

.button {
  background-color: white;
  color: black;
  border: 2px solid rgb(67, 156, 73);
  border-radius: 25px;
  width: auto;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  display: inline-block;
}

.btn-mfg-broc:hover {
  background-color: rgb(67, 156, 73);
  color: white;
}

em {
  font-style: italic;
  margin: 0 0 0 0;
}

.divider {
  height: 1px;
  background: #ccc;
  margin-bottom: 1.5rem;
}

.divider::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: var(--green);
}

.ul-wrap {
  margin-bottom: 33px;
}

.right-column ul {
  list-style: none;
  font-size: 14px;
  line-height: 1.6;
  padding: 0px 0px 0px 0px;
}

.right-column li {
  list-style: disc !important;
  padding: 6px 0;
  margin: 0 0 0 15px;
}

.certs {
  font-family: Arial, Helvetica, Open Sans, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #222222;
}

.str-grn {
  color: var(--green);
}

.full-width-image {
  margin: 0 0 3rem 0;
}

/* TABLET / MOBILE NAV */

@media screen and (max-width: 979px) {
  .content-columns {
    padding: 0 1rem;
  }

  .left-column {
    flex: 2;
  }
}

/* Mobile */
@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }

  .content-columns {
    flex-direction: column;
  }

  /* Make the main image full-bleed on mobile */
  #IMG-S1 {
    display: block;
    width: 100vw;
    max-width: 100vw;

    /* Break out of centered container */
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;

    margin-bottom: 46px;
  }
}
